﻿/* CSS Document */
.subnav{ width:100%; border-bottom:1px solid #ccc; height:40px; line-height:40px;}
.subnav .subnav-bd{ width:1190px; overflow:hidden; margin:0 auto; clear:both;}
.subnav .subnav-bd ul{ margin-left:180px; height:47px; float:left;}
.subnav .subnav-bd ul li { margin-right:10px; float:left; font-size:14px;}
.subnav .subnav-bd ul li a{ padding:0 10px; color:#000;}
.subnav .subnav-bd ul li a:hover,.subnav .subnav-bd ul li.current a{ color:#ff7f00;}
.subnav .subnav-bd .appra{ float:right; margin:6px 0 0 10px; padding:0 12px; font-size:14px;}
.publicbtn,.subnav .subnav-bd .publicbtn2{background:#ff7f00; color:#fff;border-radius:2px; text-align:center; height:28px; line-height:28px;}
.publicbtn:hover{ background:#ff6600; color:#fff;}
.subnav .subnav-bd .publicbtn2{ background:#09f;}
.transparent{filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#99000000', EndColorStr='#99000000');background:rgba(0, 0, 0, 0.6); height:23px; color:#fff; position:absolute; z-index:2; bottom:0px; left:0px; width:100%; text-indent:10px; overflow:hidden;}
.content{ width:100%; background:#f2f2f2; min-width:1190px;}
.main{ width:1190px; margin:0 auto;}
.main .publictitle{ padding:30px 0 15px; font-size:18px; font-weight:bold;}
.main .publictitle a,.recom .title a,.category .categrt .container h3 a,.wrap .learn h3 a{ color:#000;}
.main .publictitle a:hover,
.recom .title a:hover,
.main .publictitle .more a:hover,
.category .categrt .container h3 a:hover,
.category .categrt .container h3 .more a:hover,
.wrap .learn h3 a:hover,
.wrap .learn h3 .more a:hover{ color:#ff7f00;}
.main .publictitle .more,.category .categrt .container h3 .more,.wrap .learn h3 .more{ float:right; font-size:12px; font-weight:normal; line-height:25px;*margin-top:-38px;}
.main .publictitle .more a,.category .categrt .container h3 .more a,.wrap .learn h3 .more a{ color:#666;}
.main .publictitle .more a .aicon,.category .categrt .container h3 .more a .aicon,.wrap .learn h3 .more a .aicon{ font-size:12px; vertical-align:middle;}
.fenlei{position:relative;width:1190px; margin:0 auto; *z-index:9;}
.fenlei .all-class{ margin-top:-41px; z-index:99;}
.fenlei .all-class .a-title{ height:40px; line-height:40px; font-weight:bold;font-family:"Microsoft YaHei","Hiragino Sans GB","tahoma";}
.fenlei .all-class .calss-list{ top:40px;}
.fenlei .all-class .calss-list .item,.fenlei .all-class .calss-list .item .cathook{ height:50px; line-height:50px;}
.fenlei .all-class .calss-list .item .cathook{ border-bottom:none; border-top:1px solid #333; margin:0;}
.fenlei .all-class .calss-list .item  .cathook .cat-ico{ line-height:50px;}
.fenlei .all-class .calss-list .item .cathook a{ float:right; height:50px; width:120px; margin-right:0px;}
/*版主推荐*/
.main .recom{ float:left; width:600px; margin-left:180px; border:1px solid #eaeaea; border-left:none; border-top:none;}
.main .sp-lt{overflow:hidden; display:inline-block; font-size:14px;}
.main .sp-rt{ float:right; overflow:hidden; text-align:right; *margin-top:-25px;}
.main .sp-rt a{ color:#999;}
.main .sp-rt a:hover{ color:#ff7f00;}
.recom .title{ height:44px; line-height:44px; font-size:18px; text-indent:19px; border-bottom:1px solid #eaeaea;}
.recom .title span{ float:right; font-size:12px; margin-right:12px;*margin-top:-45px; *text-align:right;}
.recom .title span a .aicon{ font-size:12px; vertical-align:middle; line-height:45px;}
.recom .title span a{ *margin-right:25px; color:#666;}
.recom .level{border-bottom:1px solid #eaeaea; padding:0 20px; height:137px;}
.recom .level .pic{ float:left; display:block;}
.recom .level .pic,.recom .level .pic img{ width:180px; height:137px;}
.recom .level .ltext{ float:left; margin-left:18px; width:362px; padding-top:18px;}
.recom .level .ltext h3 a{ color:#000; height:32px; line-height:35px; overflow:hidden; display:inline-block; font-size:18px; color:#ff7f00;}
.recom .level .ltext h3 a:hover{ color:#ff7f00;}
.recom .level .ltext p{ height:44px; overflow:hidden; font-size:14px;}
.recom .level .ltext .more{ color:#0090ff; float:right; font-size:14px; line-height:30px;}
.recom .app-note{ padding:14px 12px 14px 20px; height:287px;}
.recom .app-note .pic{ float:left; display:block;}
.recom .app-note .pic,.recom .app-note .pic img{ width:180px; height:287px;}
.recom .app-note .applist{ padding-top:7px; float:left;}
.recom .app-note .applist li{line-height:27px;height:27px;overflow:hidden; margin-left:15px; width:370px;}
.recom .app-note .applist li .sp-lt{ width:275px;height:27px; }
.recom .app-note .applist li .sp-lt a span{ color:#ff7f00;}
.recom .app-note .applist li .sp-rt{max-width:85px;}
.recom .app-note .applist li.apphot  .sp-lt a{ color:#ff7f00;}
.main .hot-recom{ float:left; width:408px;border:1px solid #eaeaea; border-left:none; border-top:none;}
.hot-recom h3{ height:48px; font-size:18px; width:100%; line-height:48px; text-indent:17px;}
.hot-recom h3 .day{ float:right; font-size:14px; color:#000; margin-right:16px; *margin-top:-45px;*margin-right:0px;}
.hot-recom h3 .day li{ float:left; margin-left:15px; cursor:pointer;}
.hot-recom h3 .day li.current{ color:#ff7f00;}
.hot-recom .assess{ width:100%;}
.hot-recom .assess li{ height:225px; float:left; width:181px; margin-left:16px;}
.hot-recom .assess li .pic{ position:relative; overflow:hidden; display:block;}
.hot-recom .assess li .pic,.hot-recom .assess li .pic img{ width:181px; height:181px;}
.hot-recom .assess li h4{ clear:both; height:36px; line-height:36px; overflow:hidden; font-size:14px;}
.hot-recom .hide{ display:none;}
.main .advert{width:100%;height:80px;margin:23px auto 0;overflow:hidden; clear:both; display:block;}
.main .advert a ,.main .advert a img{ width:1190px; height:80px; display:block;}
.main .newest,.main .category{ width:1190px; overflow:hidden;}
.newest ul{ width:1220px;}
.newest ul li{ width:280px; height:349px; background:#f2f2f2; float:left; margin-right:25px; position:relative;}
.newest ul li .pic,.newest ul li .pic img{ width:280px; height:280px;}
.newest ul li .ntext{ padding:10px;}
.newest ul li .ntext h3{ height:22px; overflow:hidden; font-size:14px;}
.newest ul li .ntext .username,.newest ul li .ntext .username a{ height:22px; overflow:hidden; color:#999;}
.newest ul li .ntext .username a:hover{ color:#ff7f00;}
.newest ul li .jian{ position:absolute; z-index:2; right:5px; bottom:48px;}
.newest ul li .jian .jicon{ color:#ff0000; font-size:90px;}
.category .categlt{ float:left; width:950px;}
.category .categrt{ float:right; width:240px; margin-top:30px;}
.category .categlt .breed{ width:459px; overflow:hidden; float:left; margin-right:16px;}
.category .categlt .breed .piclist{ width:471px; height:232px;}
.category .categlt .breed .piclist li{ float:left; margin-right:9px;position:relative; margin-bottom:7px;}
.category .categlt .breed .piclist li,.category .categlt .breed .piclist li a,.category .categlt .breed .piclist a img{ float:left; width:225px; height:225px;}
.category .categlt .breed .piclist li a .lab {background: #ff7f00 ;color: #fff;height: 23px;left: 0;line-height: 22px;position: absolute;text-align: center;top: 0;width: 23px;z-index:2; font-weight:bold;}
.category .categlt .breed .txtlist{ border:1px solid #eaeaea; padding:10px; min-height:150px;}
.category .categlt .breed .txtlist ul li{line-height:25px;height:25px;overflow:hidden; width:100%;}
.category .categlt .breed .txtlist ul li .sp-lt{ float:left; width:230px; height:25px;}
.category .categlt .breed .txtlist ul li .sp-min{float:left; line-height:25px;}
.category .categlt .breed .txtlist ul li .sp-min .licon{ display:inline-block; float:left;font-size:20px; vertical-align:middle; color:#ff6935; padding-left:3px;}
.category .categlt .breed .txtlist ul li .sp-rt{width:100px; text-align:left;}
.category .categlt .breed .txtlist ul li .day{ float:right; margin-left:22px;}
.category .categrt .container{ border:1px solid #eaeaea; padding:10px; margin-bottom:10px;}
/*与鉴定大类活跃藏友共用*/
.category .categrt .container h3{ height:29px; font-size:18px; font-weight:bold;}
.category .categrt .container .cinfo li{line-height:27px;height:28px;overflow:hidden; width:100%;}
.container .expert{height:66px;margin-top:20px;overflow:hidden;*margin-top:10px;*height:63px;}
.container .expert .head{float:left;width:60px;height:60px;display:block;border-radius:50%;overflow:hidden; margin-top:3px; margin-left:8px;}
.container .expert .head img{ width:60px; height:60px;}
.container .expert .e-txt{margin-left:10px;float:left;width:138px;overflow:hidden;}
.container .expert .e-txt strong a{font-size:14px;color:#000;line-height:17px;}
.container .expert .e-txt strong a:hover{ color:#ff7f00;}
.container .expert .e-txt p{ color:#666;}
/*压箱底*/
.jnImageroll {height:210px;margin:10px auto 2px;overflow: hidden;position: relative;width:210px;}
.jnImageroll .JS_imgWrap a {position: absolute;left: 0;top: 0; z-index:2}
.jnImageroll .JS_imgWrap a ,.jnImageroll .JS_imgWrap a img{ width:210px; height:210px; display:block;}
.jnImageroll .JS_imgWrap a .transparent{ z-index:5;}
.jnImageroll .new {bottom: 35px;overflow: hidden;position: absolute;float: left;right:2px; z-index:3}
.jnImageroll .new a {background-color: #ffffff;display: inline-block;float: left;height: 6px;margin-right:6px;overflow: hidden;width: 19px;}
.jnImageroll .last {margin: 0;width: 80px;}
.jnImageroll a.chos {background:#ff7f00;}
.category .categrt .cadvert{ margin-top:14px;}
.category .categrt .cadvert a,.category .categrt .cadvert a img{ width:239px; height:174px; overflow:hidden; display:block;}
.main .moderator{ border:1px solid #eaeaea; padding:20px; margin:17px auto;}
.moderator h3{ height:29px; font-size:18px; font-weight:bold;}
.moderator h4{ color:#000; font-weight:bold; clear:both; padding-top:10px;}
.moderator .modebd{float:left; width:210px; margin-right:19px; overflow:hidden; height:60px;}
.moderator .modebd a{ padding-right:18px;}
/*鉴定估价大类*/
.main .crumbs{padding:10px 0;color:#999;height:20px;}
.main .crumbs a{ color:#666;}
.main .crumbs a:hover{ color:#ff7f00;}
.crumbs p{ display:inline-block; float:left; color:#000;}
.crumbs p .cicon{font-size:12px;color:#999;padding:0 3px;}
.main .wrap{ border:1px solid #eaeaea;}
.main .slider{ float:left;width:370px;height:304px;position:relative;overflow:hidden;*height:304px;}
.main .slider .conbox{position:absolute; z-index:0;}
.switcher{position:absolute;bottom:48px; right:8px;float:right;z-index:3;}
.switcher a{background:#fff;cursor:pointer;float:left;width:25px; height:8px; margin-right:8px; opacity:0.9;}
.switcher a.cur,.switcher a:hover{background:#ff7f00;}
/* slider1 水平 */
.slider .conbox{width:9999em;}
.slider .conbox div{overflow:hidden;float:left;}
.slider .conbox div a{ position:relative;}
.slider .conbox div,.slider .conbox div a,.slider .conbox div a img{width:370px;height:304px; display:block;}
#slider1 .conbox div a .transparent{height:38px; line-height:38px; font-size:16px;font-family:"Microsoft YaHei","Hiragino Sans GB","tahoma";}
.wrap .fig{ float:left; width:394px; padding:13px; padding-right:0px;}
.wrap .whot{ width:528px; float:left; padding-top:8px;}
.wrap .whot h3{ width:100%; padding-top:0px; padding-bottom:5px;}
.wrap .whot h2{ background:#eaeaea; height:34px; line-height:34px; color:#000; font-weight:bold;}
.wrap .whot ul li{ height:31px; line-height:31px; border-top:1px solid #eaeaea; color:#999; overflow:hidden;}
.wrap .whot h2 .lin1,.wrap .whot ul li .lin1{ float:left; width:253px; text-indent:12px;}
.wrap .whot h2 .lin2,.wrap .whot ul li .lin2{ width:112px; float:left;}
.wrap .whot h2 .lin3,.wrap .whot ul li .lin3{ width:70px;float:left;}
.wrap .whot h2 .lin4,.wrap .whot ul li .lin4{ width:90px;float:left; text-align:center;}
.wrap .whot ul li .lin1{ text-indent:0px;}
.wrap .whot ul li div.orecd a{ display:inline-block; float:left;color:#ff7f00; max-width:200px; overflow:hidden;}
.wrap .whot ul li .licon{ display:inline-block; font-size:20px; color:#ff6935; vertical-align:middle; padding-left:3px;}
.wrap .learn{ width:213px; padding:13px; border-left:1px solid #eaeaea; float:right; padding-bottom:0px; height:317px;}
.wrap .learn h3{ height:29px; font-size:18px; font-weight:bold;}
.wrap .learn .boxtop{ height:66px; margin-bottom:10px;}
.wrap .learn .boxtop .pic{ display:block; float:left; margin-right:14px;}
.wrap .learn .boxtop .pic,.wrap .learn .boxtop .pic img{ width:62px; height:62px;}
.wrap .learn .boxtop .btext{ float:left; width:137px;}
.wrap .learn .boxtop .btext .title{ height:40px; overflow:hidden; line-height:20px;}
.wrap .learn .boxtop .btext .title a{ color:#000;}
.wrap .learn .boxtop .btext .title a:hover,.wrap .learn .boxtop .btext .user a{ color:#ff7f00;}
.wrap .learn .boxtop .btext .user a{ color:#999;}
.wrap .learn ul li{line-height:26px;height:26px;overflow:hidden; width:100%;}
.wrap .learn ul li .sp-lt{ width:130px; height:26px;}
.wrap .learn ul li .sp-rt{max-width:100px;}
.main .summary{ border:1px solid #eaeaea; margin-top:20px;}
.summary .summlt{ float:left; width:848px;border-right:1px solid #eaeaea;}
.summary .publictitle { padding-top:13px;}
.summary .summrt{ float:right; width:339px;}
.summary .summlt .app-new{ padding:0 0 20px 20px; border-bottom:1px solid #eaeaea;}
.summary .summlt .app-new .publictitle .more{ margin-right:16px;}
.summary .summlt .app-new ul li{ width:190px; height:275px; background:#f2f2f2; float:left; margin-right:16px; position:relative;}
.summary .summlt .app-new ul li .pic,.summary .summlt .app-new ul li .pic img{ width:190px; height:190px;}
.summary .summlt .app-new ul li .ntext{ padding:10px;}
.summary .summlt .app-new ul li .ntext h3{ height:22px; overflow:hidden;}
.summary .summlt .app-new ul li .ntext .username,.summary .summlt .app-new ul li .ntext .username a{ height:22px; overflow:hidden; color:#999;}
.summary .summlt .app-new ul li .ntext .username a:hover{ color:#ff7f00;}
.summary .summlt .app-new ul li .jian{ position:absolute; z-index:2; right:5px; bottom:48px;}
.summary .summlt .app-new ul li .jian .jicon{ color:#ff0000; font-size:90px;}
.summary .summlt .shared{padding:0 20px; border-bottom:1px solid #eaeaea;}
.summary .summlt .shared .shalt{ float:left; width:504px; }
.summary .summlt .shared .shart{ float:left; padding-left:13px; width:289px;border-left:1px solid #eaeaea;}
.summary .summlt .shared .shalt ul li{ width:239px; margin-right:11px; float:left; margin-bottom:24px;}
.summary .summlt .shared .shalt ul li .pic,.summary .summlt .shared .shalt ul li .pic img{ width:100px; height:100px; display:block; float:left;}
.summary .summlt .shared .shalt ul li .stext{ float:left; margin-left:13px; width:126px;}
.summary .summlt .shared .shalt ul li .stext h3{ height:44px; overflow:hidden; margin-bottom:16px;}
.summary .summlt .shared .shalt ul li .stext h3 a{ color:#000;}
.summary .summlt .shared .shalt ul li .stext .username,.summary .summlt .shared .shalt ul li .stext .username a{ color:#999;}
.summary .summlt .shared .shalt ul li .stext a:hover{ color:#ff7f00;}
.summary .summlt .shared .shart ul li{line-height:26px;height:26px;overflow:hidden; width:100%;}
.summary .summlt .shared .shart ul li .sp-lt{ width:199px; height:26px;}
.summary .summlt .shared .shart ul li .sp-rt{max-width:100px;}
.summary .summlt .pressure{ padding-top:15px; clear:both; overflow:hidden; border-bottom:none;}
.summary .summlt .pressure .publictitle{ padding-top:5px;}
.summary .summlt .pressure .shart{ height:275px;}
.summary .summlt .pressure .shart .slider,.summary .summlt .pressure .slider .conbox div,.summary .summlt .pressure .slider .conbox div a,.summary .summlt .pressure .slider .conbox div a img{ width:277px; height:224px;}
#slider2 .conbox div a .transparent{height:36px; line-height:35px; font-size:14px;}
.summary .summlt .pressure .shart .slider .switcher{ bottom:42px; right:0;}
.summary .summlt .pressure .shart .slider .switcher a{ width:18px; height:6px; margin-right:6px;}
/*右边样式*/
.summary .summrt .settop{ padding:0 17px 10px;  border-bottom:1px solid #eaeaea;}
.summary .summrt .settop ul li{line-height:26px;height:26px;overflow:hidden; width:100%;}
.summary .summrt .settop ul li .sp-lt{ width:130px; height:26px;}
.summary .summrt .settop ul li .sp-rt{max-width:100px;}
.summary .summrt .comment{ padding:14px; padding-top:0px; border-bottom:1px solid #eaeaea;}
.summary .summrt .comment ul li{clear:both;line-height:26px; height:26px;}
.summary .summrt .comment ul li span{float:left;margin-right:8px;margin-top:5px;color:#fff;background:#ccc;width:14px;height:14px;text-align:center;line-height:12px;border-radius:2px;vertical-align:middle;display:inline-block;}
.summary .summrt .comment ul li strong{ float:right; color:#999; font-weight:normal;}
.summary .summrt .comment ul li a{ height:25px; overflow:hidden; display:block; *width:215px; *float:right; width:215px; float:left;}
.summary .summrt .comment ul li.orange span{ background:#ff7f00;}
.summary .summrt .comment ul li.orange a{ font-weight:bold;}
.summary .summrt .container{ padding:0 17px 10px;}
.summary .summrt .container .expert{ margin-top:0px; margin-bottom:8px;}
.summary .summrt .expert .e-txt{width:220px;}
.main .porcelain{ border:1px solid #eaeaea; padding:15px 20px; margin:10px auto 41px;}
.porcelain h3{ font-size:18px; font-weight:bold; clear:both; height:30px;}
.porcelain h3 span{ font-size:12px; color:#999; float:right;font-weight:normal; line-height:30px;}
.porcelain h3 a{ color:#fff; float:right; font-size:12px; font-weight:normal; width:84px; height:30px;}
.porcelain ul li{ float:left; width:164px; margin:20px 0;}
.porcelain ul li .head{float:left;width:60px;height:60px;display:block;border-radius:50%;overflow:hidden; }
.porcelain ul li .head img{ width:60px; height:60px;}
.porcelain ul li .ptxt{margin-left:9px;float:left;width:88px;overflow:hidden;}
.porcelain ul li .ptxt strong a{ font-weight:bold;color:#000;line-height:17px;}
.porcelain ul li .ptxt strong a:hover,.porcelain ul li .ptxt p span{color:#ff7f00;}
.porcelain ul li .ptxt p{ color:#666; line-height:18px;}
.porcelain ul li .ptxt p span{ padding-left:7px;}
/*鉴定详情页*/
.main .product{ width:100%;}
.product .prodlt{ float:left; width:938px; }
.product .prodrt{ float:right; width:249px;}
.product .prodlt .details{ width:100%;border:1px solid #eaeaea; background:#fff;}
.product .prodlt .details .delhead{ text-align:center;}
.details .delhead h3{ color:#333;font-family:"Microsoft YaHei","Hiragino Sans GB","tahoma"; font-size:24px; padding:30px 0 13px;}
.details .delhead .deinfo{ display:inline-block; clear:both; line-height:30px;margin:0 auto; height:30px;}
.details .delhead .deinfo span{ float:left;}
.details .delhead .deinfo .lie1{ color:#999;}
.details .delhead .deinfo .lie2{ margin:0 28px;}
.details .delhead .deinfo .lie2 a{ color:#0099cc; padding-left:7px;}
.details .delhead .deinfo .lie3{ margin-right:25px; *width:130px; text-align:left;}
.details .delhead .deinfo .lie4 em{ color:#000; font-style:normal; cursor:pointer; margin-right:20px;*height:30px; *display:inline-block;}
.details .delhead .deinfo .lie4 em .eicon{ font-size:12px; padding-right:5px; height:15px; *float:left; *display:inline-block;}
.details .delhead .deinfo .lie4 em:hover,.details .delhead .deinfo .lie4 em:hover .eicon,.details .delhead .deinfo .lie4 em.current,.details .delhead .deinfo .lie4 em.current .eicon{ color:#ff7f00;}
.details .delhead .qian{ text-align:center; clear:both; line-height:22px;}
.details .delhead .qian .qicon{ color:#666; vertical-align:middle; font-size:18px;}
.details .delhead .qian a{ padding-left:8px; text-decoration:underline;}
/*图片显示*/
.details .switch{ width:100%; clear:both; overflow:hidden;}
#DB_gallery ul, #DB_gallery li{list-style:none;margin:0;padding:0}
#DB_gallery img{border:none;vertical-align:top;}

#DB_gallery .DB_imgSet {position:relative;width:700px; height:700px; margin:0 auto;}
#DB_gallery .DB_imgSet .DB_imgWin{height:100%; text-align:center; background:#f2f2f2; width:700px; height:700px;display:table-cell;vertical-align:middle;*display: block; *font-size: 625px;*font-family:Arial;}
#DB_gallery .DB_imgSet .DB_imgWin img{ max-width:700px; max-height:700px; vertical-align:middle;}
#DB_gallery .DB_imgSet .DB_page{position:absolute;bottom:0;font:11px tahoma bold;padding:5px;color:#ffffff}
#DB_gallery .DB_imgSet .DB_page .DB_current{color:#ffff00}
#DB_gallery .DB_imgSet .DB_page .DB_total{color:#ffcc00}
#DB_gallery .DB_imgSet .DB_prevBtn{position:absolute;top:50%;margin-top:-45px;cursor:pointer;left:-120px;}
#DB_gallery .DB_imgSet .DB_nextBtn{position:absolute;top:50%;margin-top:-45px;cursor:pointer;right:-120px;}
#DB_gallery .DB_imgSet .DB_prevBtn,#DB_gallery .DB_imgSet .DB_nextBtn{ background:#666; width:49px; height:104px; line-height:104px; text-align:center;}

#DB_gallery .DB_imgSet .DB_prevBtn .dbicon,#DB_gallery .DB_imgSet .DB_nextBtn .dbicon{ vertical-align:middle; font-size:35px; color:#fff;}
#DB_gallery .DB_thumSet {position:relative;margin-top:10px;width:656px; padding:0 22px; overflow:hidden; margin:0 auto; margin-top:18px;}
#DB_gallery .DB_thumSet .DB_thumMove{position:relative;white-space:nowrap;font-size:0; *width:9999px; }
#DB_gallery .DB_thumSet .DB_thumMove li{ display:inline-block;margin-right:11px; border:1px solid #eaeaea; *width:98px; *float:left;width:98px; height:98px;}
#DB_gallery .DB_thumSet .DB_thumMove li a{width:98px; height:98px; text-align:center;display:table-cell;vertical-align:middle;*display: block; *font-size: 87px;*font-family:Arial;}
#DB_gallery .DB_thumSet .DB_thumMove li a img{ max-height:98px; max-width:98px;vertical-align:middle;}
#DB_gallery .DB_thumSet .DB_prevPageBtn{position:absolute;top:0;cursor:pointer;left:-3px;}
#DB_gallery .DB_thumSet .DB_nextPageBtn{position:absolute;top:0;cursor:pointer;right:0px;}
#DB_gallery .DB_thumSet .DB_prevPageBtn,#DB_gallery .DB_thumSet .DB_nextPageBtn{ width:22px; background:#fff; height:100px; text-align:center; line-height:100px;}
#DB_gallery .DB_thumSet .DB_prevPageBtn .dicon,#DB_gallery .DB_thumSet .DB_nextPageBtn .dicon{ vertical-align:middle; font-size:28px;}
#DB_gallery .DB_thumSet .DB_thumLine{position:absolute;width:100px;height:63px;border:5px solid #ff0000;left:0;top:0}
.details .picture{ width:100%; clear:both; overflow:hidden; text-align:center; display:none;}
.details .picture img { margin:20px auto 0; max-width:914px; display:block;}
.details .explain{ color:#333; font-size:14px; line-height:25px; width:700px; margin:10px auto;}
.details .Likes{ margin:5px 0 20px 280px; height:110px;}
.details .Likes a{ width:110px; height:110px; display:block; margin-right:132px; float:left; font-weight:bold; font-size:14px; text-align:center; line-height:160px;}
.details .Likes a.zan{ color:#ff7f00; background:url(/images/jian_zan.png) no-repeat;}
.details .Likes a.ping{ color:#1ea5ff; background:url(/images/jian_ping.png) no-repeat;}
.details .look{ margin:11px 12px; border:1px solid #eaeaea; height:60px; line-height:60px; text-indent:20px;}
.details .look span{ font-size:14px;}
.details .look .inpt{ width:110px; height:21px; line-height:21px; padding-left:4px; border:1px solid #eaeaea; margin-left:16px;}
.details .look a{ width:94px; height:23px; margin-left:9px; display:inline-block; line-height:23px; text-indent:0;}
.details .view{margin:0px 12px 11px; border:1px solid #eaeaea; padding:12px;}
.details .view h3{ font-size:18px; font-weight:bold; height:30px; line-height:30px;}
.details .view h3 span{ color:#999; font-size:12px; font-weight:normal;}
.details .view p{ font-size:14px;}
.details .view .uname{ color:#0099ff; font-weight:bold;}
.details .shield{ height:28px; line-height:16px;}
.details .shield a{ color:#ff7f00; float:right; margin-right:13px; color:#ff7f00;}
.details .shield a:hover{ text-decoration:underline;}
.product .prodlt .comment{width:100%;border:1px solid #eaeaea; background:#fff; margin:10px 0 23px;}
.comment .commall{ border-bottom:1px solid #eaeaea; margin:15px 14px 0; clear:both; position:relative; *overflow-x:hidden; padding-bottom:15px;}
.comment .commall .user-portrait{width:73px;float:left;text-align:center;}
.comment .commall .user-portrait img{ width:48px; height:48px; border-radius:50%;}
.comment .commall .user-portrait p span{ color:#ff7f00;}
.comment .commall .cominfo{ float:right; width:827px;}
.comment .commall .cominfo .comi_user{ height:38px;}
.comment .commall .cominfo .comi_user .usleft{ float:left; display:inline-block;}
.cominfo .comi_user .usleft  a{ color:#000; font-weight:bold;}
.cominfo .comi_user .usleft a:hover{ color:#ff7f00;} 
.cominfo .comi_user .usleft .ban{ color:#ff713f; border:1px solid #ff713f; padding:0 2px; margin-left:3px; height:18px; line-height:15px;}
.cominfo .comi_user .usleft .xing{ clear:both; display:block; height:15px; line-height:12px;}
.comment .commall .xicon{ color:#ff4f00; font-size:12px;}
.comment .commall .xicon2{color:#75c723; font-size:12px;}
.comment .commall .xicon3{color:#ff4f00; font-size:22px;}
.cominfo .comi_user .backbut { color: #39f; cursor: pointer; height: 25px; line-height: 20px; text-indent: 25px;float:right;}
.cominfo .comi_user .time{ float:right; color:#acacac;}
.comment .commall .comback{background:#f2f2f2;border: 1px solid #eaeaea;border-radius: 5px;float: right;position: relative;width: 821px; *height:70px; margin-top:15px;}
.comment .commall .comback .san{position:absolute;background:url(/images/san2.png) no-repeat;width:13px;height:9px;left:26px;top:-9px;}
.comment .commall .comback .backuser{padding:7px; padding-bottom:2px; color:#000; clear:both; overflow:hidden;}
.comment .commall .comback .backuser a{ color:#000; font-weight:bold; padding-left:3px;}
.comment .commall .comback .backuser a:hover{ color:#ff7f00;}
.comment .commall .comcon{ padding-left:7px; clear:both; overflow:hidden;}
.comment .commall .red{ color:#FF0004;}
.comment .commall .comback .backuser span{ float:left;}
.comment .commall .comback .backuser .xing{ display:block;height:15px; line-height:12px; padding-left:26px;}
.comment .commall .comback .backuser .backtime{ float:right; color:#999;}
.comment .commall .shield{ height:25px; line-height:25px; clear:both;}
.comment .commall .shield a{ color:#ff7f00; float:right; margin-right:13px; color:#ff7f00;}
.comment .commall .shield a:hover{ text-decoration:underline;}
.comment .commall .compic{ width:112px; height:112px; border:1px solid #eaeaea;text-align:center;display:table-cell;vertical-align:middle;*display: block; *font-size: 100px;*font-family:Arial;}
.comment .commall .compic img{ max-width:112px; max-height:112px; cursor:pointer;  vertical-align:middle;}
.comment .commall .compic .maximg{ max-height:none; max-width:none;}
.comment .commall .writereply{ display:none; position:relative; *margin-top:32px; *height:100px;}
.comment .commall .writereply .einpt{width:770px;padding-left:4px; border:1px solid #ccc; margin:20px 10px 0; float:left; line-height:26px; height:26px;}
.comment .commall .writereply .restore{ clear:both; height:54px; position:relative; padding:0 10px;}
.comment .commall .writereply .rexpre{ width:26px; height:26px;background:#fff url(/images/jian_comm.png) 0px -27px no-repeat;  cursor:pointer; float:left; border:1px solid #ccc; border-top:none; margin-left:10px;}
.comment .commall .writereply .ebtn{background: #ff7f00; border-radius: 2px; color: #fff; cursor: pointer; display: block; height: 28px; line-height: 28px; white-space: nowrap;border:none;width:44px;float:left; margin:10px 35px 10px 10px; float:right;}
.comment .commall .ebtn:hover{ background:#f60;}
.comment .commall .writereply .espan{ float:right; cursor:pointer; position:absolute; right:8px; top:6px;}
.comment .commall .writereply .espan .eicon{ font-size:16px;}
.comment .commall .writereply .ning{ float:right; margin-top:15px; color:#999; font-size:14px;}
.comment .publish{ padding:14px;}
.comment .publish h3{ height:30px;}
.comment .publish h3{ font-size:18px; font-weight:bold; float:left;}
.comment .publish .box_comadd_content {float: left;width: 100%;position:relative; clear:both;}
.comadd_l {float: left;width:100%; height:100px;}
.comadd_r {position:absolute;right:0px;top:73px;}
.c_content {border: 1px solid #09f;color: #666;font-size: 13px;height: 120px;padding: 5px 0 0 5px;width: 903px;height:93px;}
#hw_switch {cursor: pointer;color: #fff;width:82px;height:27px; line-height:27px;text-indent:27px;display:inline-block;background:#09f url(/images/jian_comm.png) 5px top no-repeat;}
#hw_flash_display {display: none;left: -59px;position: absolute;z-index: 2000;}
.expre{ position:absolute; width:26px; height:26px;background:url(../images/jian_comm.png) 0px -27px no-repeat; top:73px; left:1px; border:1px solid #eaeaea; border-bottom:none; border-right:none; cursor:pointer;}
.box_comadd_content .expre2{ background-position:0px -54px; left:28px;color:#999; text-indent:26px; line-height:26px;border-right:1px solid #eaeaea;}
.box_comadd_content .expre2 img{ position:absolute; right:-5px; top:-5px; display:none;}
.sq_info,.feelings{background-color: #ffffff;display: inline;float: left;margin-bottom: 10px;width: 740px;position:absolute;top:-66px;left:0px; border:1px solid #eaeaea; display:none;}
.comment .commall .writereply .feelings{ top:-93px;}
.sq_info .sq_san,.feelings .sq_san{ position:absolute; top:126px; left:1px; background-position:0 -82px; border:none; z-index:2; cursor:default; height:9px;}
.sq_tab1 {height: 30px;overflow: hidden;border-bottom:1px solid #eaeaea;}
.sq_tab1 UL li{float:left; width:72px; height:30px; border-right:1px solid #eaeaea; line-height:30px; text-align:center;}
.sq_info .sq_tab1 A {color: #000;}
.sq_tab1 .cur A {cursor: pointer;font-weight: 700;color:#ff7f00;}
.sq_bd1 {padding: 0 8px; height:96px;}
.sq_bd1 .i_bq {width: 59px; float: left; margin: 5px 0; text-align: center;}
.sq_bd1 .i_bq1{width: 102px; float: left; margin: 5px 0; text-align: center;}
.sq_bd1 div img{ padding-left:6px;}
.sq_bd1 div{ padding:5px 0;}
.upload{ background:#f2f2f2; padding:15px; clear:both;}
.txtImg {border: 1px solid #eaeaea;font-size: 12px;height: 26px;line-height: 26px;padding-left: 3px;width: 350px;}
input[type=file]{ background:transparent;}
.voxbtn{border:1px solid #ff7f00; background:#fff;color: #ff7f00;height: 26px;line-height: 22px;width:80px; margin-right:8px; background:#fff; margin-left:10px; border-radius:2px;}
.upload span a{ text-decoration:underline;}
.box_comadd_content .rconfirm{ text-align:right; clear:both; padding:10px 0;}
.box_comadd_content .rconfirm .publicbtn{ border:none; width:84px; height:30px;}
.box_comadd_content .rconfirm .synchronization{ width:178px; height:28px; line-height:28px; text-align:center; display:inline-block; margin-right:10px; border:1px solid #eaeaea; cursor:pointer; border-radius:2px; *margin-top:-36px;}
.box_comadd_content .rconfirm .border-syn,.box_comadd_content .borders{ border:1px solid #ff7f00;}
.box_comadd_content .rconfirm .border-syn,.box_comadd_content .borders img{ display:block;}
.box_comadd_content .rconfirm .niming{ color:#999; margin-right:10px; *pdding-top:-100px;}
/*右边块*/
.product .prodrt .storeinfo{float:left;border:1px solid #eaeaea;border-left:none;background:#fff;width:248px;}
.product .prodrt .storeinfo h3{ font-size:18px; font-weight:bold; padding-top:10px; text-indent:10px;}
.product .prodrt .storeinfo dl{padding-top:10px;line-height:15px;clear:both;height:15px;}
.product .prodrt .storeinfo dl dt{float:left;width:46px;text-align:right; color:#333;}
.product .prodrt .storeinfo dl dd{margin-right:10px;float:left;width:190px;}
.product .prodrt .storeinfo dl dd a.guan{color:#0099ff;}
.product .prodrt .storeinfo dl.prodbtn{ padding:10px;}
.product .prodrt .storeinfo dl.prodbtn a{ height:21px; line-height:21px; padding:0 11px; border:1px solid #eaeaea; border-radius:2px; float:left; margin-right:5px;}
.product .prodrt .storeinfo dl dd .sdicon,.abann-bd .abann-rt .sdicon{font-size:22px;vertical-align:middle;color:#0099ff;}
.product .prodrt .storeinfo dl dd .sdicon1,.abann-bd .abann-rt .sdicon1{font-size:22px;vertical-align:middle;color:#0099ff;}
.product .prodrt .storeinfo dl dd .sdicon2,.abann-bd .abann-rt .sdicon2{font-size:22px;vertical-align:middle;color:#cfb558;}
.product .prodrt .storeinfo dl dd .sdicon3,.abann-bd .abann-rt .sdicon3{ color:#8bd504;font-size:22px;vertical-align:middle;}
.product .prodrt .storeinfo dl dd .sdicon4,.abann-bd .abann-rt .sdicon4{ color:#343434;font-size:22px;vertical-align:middle;}
.product .prodrt .storeinfo dl dd .sdicon5,.abann-bd .abann-rt .sdicon5{ color:#999999;font-size:22px;vertical-align:middle;}
.product .prodrt .storeinfo dl dd .sdicon6,.abann-bd .abann-rt .sdicon6{ color:#5bcdff;font-size:22px;vertical-align:middle;}
.product .prodrt .storeinfo dl dd .sdicon7,.abann-bd .abann-rt .sdicon7{ color:#94d800;font-size:22px;vertical-align:middle;}
.product .prodrt .storeinfo dl dd .sdicon8,.abann-bd .abann-rt .sdicon8{ color:#cdb35e;font-size:22px;vertical-align:middle;}
.product .prodrt .storeinfo dl dd strong{color:#ff7f00;}
.product .prodrt .storeinfo dl.more{ padding:10px 0;border-bottom:1px solid #eaeaea; color:#eaeaea; line-height:25px; height:50px;}
.product .prodrt .storeinfo dl.more a{ width:40%; text-align:left;display:inline-block; text-indent:10px;}
.product .prodrt .storeinfo dl.funct{ padding:15px 0; padding-left:11px; color:#eaeaea;border-bottom:1px solid #eaeaea;}
.product .prodrt .storeinfo dl.funct a{ padding:0 6px;}
.product .prodrt .storeinfo .enter{padding:20px 0 20px 30px;clear:both;overflow:hidden;}
.product .prodrt .storeinfo .enter a{width:73px;height:28px;text-align:center;line-height:28px;border:1px solid #ccc;border-radius:2px;float:left;margin-left:10px;}
.product .prodrt .storeinfo .enter a:hover{ background:#f2f2f2; color:#666;}
.product .prodrt .shop{ width:238px; background:#fff; border:1px solid #eaeaea; float:right; margin-top:10px;}
.product .prodrt .shop h3{ font-size:18px; font-weight:bold; padding:15px 0; text-indent:12px;}
.product .prodrt .shop .expert{height:90px;margin-bottom:17px;overflow:hidden;*margin-top:10px;*height:90px;}
.product .prodrt .shop .expert .head{float:left;width:90px;height:90px;display:block;margin-left:12px;}
.product .prodrt .shop .expert .head img{width:90px;height:90px;}
.product .prodrt .shop .expert .e-txt{margin-left:8px;float:left;width:117px;overflow:hidden;}
.product .prodrt .shop .expert .e-txt p a{ height:40px; overflow:hidden; display:inline-block;}
.product .prodrt .shop .expert .e-txt p.username,.product .prodrt .shop .expert .e-txt p.username a{ color:#999;}
.advantage.topbar{ min-width:1190px;}
/*页脚*/
.demo{ text-align:center;}
.jPaginate{height:34px;position:relative;color:#a5a5a5;font-size:small; width:500px; margin:20px auto 0;}
.jPaginate a{height:33px; width:33px;cursor:pointer; margin-right:10px;float:left;line-height:33px;}
.jPag-control-back{position:absolute;left:0px;}
.jPag-control-front{position:absolute;top:0px;}
.jPaginate span{cursor:pointer;}
ul.jPag-pages{float:left;}
ul.jPag-pages li{display:inline;float:left;}
ul.jPag-pages li a{float:left; height:33px; width:33px; display:block; line-height:33px; text-align:center;}
span.jPag-current{cursor:default;font-weight:normal;float:left; height:33px; width:33px; margin-right:10px; text-align:center; line-height:33px;}
span.jPag-sprevious,span.jPag-snext{height:33px;float:left;line-height:33px;border:1px solid #eaeaea;background:#fff; color:#666; height:33px; line-height:33px; float:left; padding:0 10px; margin-right:10px; }
span.jPag-sprevious:hover,span.jPag-snext:hover{ background:#ff7f00; color:#fff;}
.jPaginate a.jPag-last,.jPaginate a.jPag-first{ float:left; width:47px; text-align:center; border:1px solid #eaeaea; background:#f2f2f2;}
.jPag-control-front{ margin-left:-3px;}
/*学习交流*/
.main .learning{ width:100%;}
.learning .g-title{color:#000000;font-size:24px;font-family:"Microsoft YaHei","tahoma","Hiragino Sans GB";font-weight:bold;padding:20px 0;line-height:30px;}
.learning .g-title a{ font-size:14px; padding-left:20px;}
.learning .g-title a.current,.learning .g-title a:hover{ color:#ff7f00;}
.learning .g-title span{ color:#666; font-size:16px; font-weight:normal;}
.learning .goodslist{width:1200px;overflow:hidden;}
.goodslist li{width:280px;background:#fff;float:left;margin-right:20px;margin-bottom:27px; position:relative;}
.goodslist li .jian{ position:absolute; z-index:2; right:5px; bottom:48px;}
.goodslist li .jian .jicon{ color:#ff0000; font-size:90px;}
.goodslist li .pic {width:280px;height:280px;display:block;position:relative;}
.goodslist li .pic img{width:280px;height:280px;}
.goodslist li .text-box{padding:10px;}
.goodslist li .text-box h3{font-size:14px;font-weight:bold;height:25px;overflow:hidden;}
.goodslist li .text-box h3 a{ color:#000;}
.goodslist li .text-box h3 a:hover{ color:#ff7f00;}
.goodslist li .text-box p{height:62px;overflow:hidden;line-height:20px;}
.goodslist li .text-box .posting{color:#999;height:30px;line-height:30px;}
.goodslist li .text-box .posting a{ color:#999;}
.goodslist li .text-box .posting a:hover{ color:#ff7f00;}
.ident-result{ clear:both; line-height:22px;}
.ident-result h3 a{ text-decoration:underline; color:#00f; font-size:16px;font-family:"Microsoft YaHei","Hiragino Sans GB","tahoma";}
.ident-result p span{ color:#ff7f00;}
.markall{ position:relative;}
#markTJ,#markYi,#markGood,#markHD,#markHide,#markDEL,#markStudy,#markYX,#markHD{ position:absolute; z-index:2; top:12px; left:50%;}
.markall .yicon{ vertical-align:middle; font-size:55px; color:#ff4000;}
.markall .xticon{ vertical-align:middle; font-size:68px; color:#ff4000;}
#markTJ{ margin-left:-360px;}
#markGood{ margin-left:-305px;}
#markYX{margin-left:-240px;}
#markStudy{margin-left:-165px;}
#markHD{margin-left:-90px;}
#markDEL{ margin-left:250px;}
#markHide{ margin-left:302px;}
.box_comFinish { float: left; font-size: 14px; margin: 15px auto;width:100%; overflow: hidden; text-align: center;}
.blue { color:#39f; margin:0 auto;}
/*翻页*/
.propage{ display:block; width:100%; overflow:hidden; clear:both; height:60px; padding-top:22px;}
.page{clear:both;margin-left:15px;height: 30px;color: #666;float: left;}
.page a{height:30px;line-height:30px;font-size:12px;border:1px #cfcfcf solid;margin-right:5px;display:inline-block;text-align: center;border-radius: 2px;float:left;padding:0px 15px;}
.page span.prev{float:left;height:30px;line-height:30px;font-size:12px;border:1px solid #ff7f00;margin-right:5px;display:inline-block;text-decoration:none;color:#fff;background:#ff7f00;padding:0px 15px;}
.page a:hover,.page .prev{ text-decoration:none;color:#fff;background:#ff7f00;border:1px solid #ff7f00;border-radius:2px;}
.page .pagebtn {background: #fff;border: 1px solid #cfcfcf;width:47px;color: #000;border-radius: 3px;height: 30px;margin-left: 10px;}
.page .pageitxt {width: 40px;text-align: center;margin: 0 3px;height: 20px;}